<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class LandingPageSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            OrganizationSeeder::class,
            SliderSeeder::class,
            StaffHistorySeeder::class,
            GalleryTypeSeeder::class,
            GallerySeeder::class,
        ]);
    }
}
